Index: contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-arm-rtems4.11-binutils
 Requires:	rtems-4.11-arm-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-arm-rtems4.11-binutils
-# Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-avr-rtems4.11-binutils
 Requires:	rtems-4.11-avr-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -332,5 +332,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -601,5 +601,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-avr-rtems4.11-binutils
-# Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -619,5 +619,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -732,5 +732,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -753,5 +753,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-bfin-rtems4.11-binutils
 Requires:	rtems-4.11-bfin-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-bfin-rtems4.11-binutils
-# Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-h8300-rtems4.11-binutils
 Requires:	rtems-4.11-h8300-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-h8300-rtems4.11-binutils
-# Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-i386-rtems4.11-binutils
 Requires:	rtems-4.11-i386-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-i386-rtems4.11-binutils
-# Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-m32c-rtems4.11-binutils
 Requires:	rtems-4.11-m32c-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -332,5 +332,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -601,5 +601,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m32c-rtems4.11-binutils
-# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -619,5 +619,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -733,5 +733,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -754,5 +754,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-m32r-rtems4.11-binutils
 Requires:	rtems-4.11-m32r-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -332,5 +332,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -601,5 +601,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m32r-rtems4.11-binutils
-# Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -619,5 +619,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -733,5 +733,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -754,5 +754,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-m68k-rtems4.11-binutils
 Requires:	rtems-4.11-m68k-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m68k-rtems4.11-binutils
-# Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-mips-rtems4.11-binutils
 Requires:	rtems-4.11-mips-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-mips-rtems4.11-binutils
-# Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-powerpc-rtems4.11-binutils
 Requires:	rtems-4.11-powerpc-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-powerpc-rtems4.11-binutils
-# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-sh-rtems4.11-binutils
 Requires:	rtems-4.11-sh-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sh-rtems4.11-binutils
-# Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-sparc-rtems4.11-binutils
 Requires:	rtems-4.11-sparc-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sparc-rtems4.11-binutils
-# Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec	(revision 89aaddf873d80681ec9f8c6151b7ff4983c7ccd5)
+++ contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec	(revision 62294ae36eab77f54b1eba9ed22a5f3efac8ca60)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	12%{?dist}
+Release:      	13%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -241,5 +241,5 @@
 Requires:	rtems-4.11-sparc64-rtems4.11-binutils
 Requires:	rtems-4.11-sparc64-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:	rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -255,5 +255,5 @@
 %if "%{gcc_version}" == "4.5.0"
 Source0:	ftp://ftp.gnu.org/gnu/gcc/gcc-%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100522.diff
+Patch0:         ftp://ftp.rtems.org/pub/rtems/SOURCES/4.11/gcc-core-4.5.0-rtems4.11-20100526.diff
 %endif
 %{?_without_sources:NoSource:	0}
@@ -341,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-12%{?dist}/newlib-%{newlib_version}-12%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-13%{?dist}/newlib-%{newlib_version}-13%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -611,5 +611,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sparc64-rtems4.11-binutils
-# Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+# Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 # License:	GPL
 
@@ -629,5 +629,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-12%{?dist}
+Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-13%{?dist}
 License:	GPL
 
@@ -803,5 +803,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -824,5 +824,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        12%{?dist}
+Release:        13%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
